p
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-bottom: 15px;
}

.p a
{
    text-decoration:none;

}

a
{
    text-decoration:none;

}

a:hover
{
    text-decoration:underline;

}

.h1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	color: #00458d;
	line-height: 30px;
	font-weight: normal;
	
}

.h1 a
{
    text-decoration:none;

}


.h1white
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	color: #ffffff;
	line-height: 30px;
	font-weight: normal;

}

.h2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	color: #0073cd;
	line-height:30px;
	font-weight: normal;

}

.h2 a
{
    text-decoration:none;

}

.h2white
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	color: #ffffff;
	line-height:30px;
	font-weight: normal;
}

.h3
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #03a5d9;
	line-height:22px;
	font-weight: normal;

}

.h3 a
{
    text-decoration:none;

}

.h3white
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #ffffff;
	line-height:22px;
	font-weight: normal;

}

.col3 p h1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 200%;
	color: #ffffff;
}

.pagenav 
{

}


.pagenav ul
{
list-style-type: square;
}

.pagenav ul li
{
	
}

.pagenav ul li a
{

}

.noscriptlinks li
{
list-style-type: square;
}

.noscriptlinks a
{
color: #ffffff;
text-decoration: none;
font-size: 120%;
line-height: 20px;

}

.noscriptlinks a:hover
{
color: #ffffff;
text-decoration: underline;
font-size: 120%;
}